» Ubuntu » Pakiety

Error

two or more packages specified (language-support-writing-zu natty)